{
	"format_version": "1.8.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "v360:butterfly",
			"materials": {
				"default": "bat"
			},
			"textures": {
				"butterfly0": "textures/entity/butterfly/butterfly0",
				"butterfly1": "textures/entity/butterfly/butterfly1",
				"butterfly2": "textures/entity/butterfly/butterfly2",
				"butterfly3": "textures/entity/butterfly/butterfly3",
				"butterfly4": "textures/entity/butterfly/butterfly4"
			},
			"geometry": {
				"butterfly": "geometry.butterfly"
			},
			"animations": {
				"fly": "animation.butterfly.fly"
			},
			"animation_controllers": [
				{
					"fly": "controller.animation.butterfly.fly"
				}
			],
			"render_controllers": [
				"controller.render.butterfly"
			],
			"spawn_egg": {
				"base_color": "#D26617",
				"overlay_color": "#000000"
			}
		}
	}
}